Bug 835128 - wine-gecko 1.6 needs newer version of mingw-headers
wine-gecko 1.6 needs newer version of mingw-headers
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mingw-headers (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Erik van Pienbroek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 11:33 EDT by Andreas Bierfert
Modified: 2012-07-05 17:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 17:17:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2012-06-25 11:33:00 EDT
wine-gecko 1.6 needs a newer/current version of the mingw-headers to compile correctly. Would you be able to push the rawhide upgrade to f17 as well?
Comment 1 Erik van Pienbroek 2012-06-25 13:37:19 EDT
Hi Andreas,

In rawhide we've been running with the 20120601 trunk snapshot for some time already. Is this snapshot recent enough for wine-gecko or is that one too old already?
Comment 2 Andreas Bierfert 2012-06-26 14:30:43 EDT
Hi Erik,

the rawhide version is fine I think the relevant bits are from around mid-March. I just did a compile with -crt and -headers from rawhide on my f17 box and it looks alright.
Comment 3 Andreas Bierfert 2012-07-05 00:37:31 EDT
Any news on this?
Comment 4 Erik van Pienbroek 2012-07-05 01:56:20 EDT
My apologies, I'll push the 20120601 snapshot to Fedora 17 later today and create a buildroot override for it so you can build wine-gecko against it
Comment 5 Andreas Bierfert 2012-07-05 11:17:58 EDT
No Problem. Thanks for your help!
Comment 6 Erik van Pienbroek 2012-07-05 15:48:36 EDT
The packages mingw-crt-2.0.999-0.6.trunk.20120601.fc17 and mingw-headers-2.0.999-0.6.trunk.20120601.fc17 are now in the Fedora 17 buildroot override (will expire on July 8). Feel free to build wine-gecko against it and push all these packages in one single update
Comment 7 Andreas Bierfert 2012-07-05 17:17:51 EDT
Thanks. mingw-wine-gecko is build and I have added both builds to the update. Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.